ATOLL(3)

NAME
atoll - convert ASCII string to long long integer

SYNOPSIS
#include <stdlib.h>
long long
atoll(const char *nptr);

DESCRIPTION
The atoll() function converts the initial portion of the string pointed to by nptr to long long integer representation.

It is equivalent to:

    strtoll(nptr, (char **)NULL, 10);

SEE ALSO
atof(3), atoi(3), atol(3), strtod(3), strtol(3), strtoul(3)

STANDARDS
The atoll() function conforms to isoC-99.